package com.liquidnet.common.third.xuper.dto;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 冻结发行成功资产，后续授予操作将被禁止
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
public class Xuper014FreezeAssetReqDto {
    private static final Xuper014FreezeAssetReqDto obj = new Xuper014FreezeAssetReqDto();
    public static Xuper014FreezeAssetReqDto getNew() {
        try {
            return (Xuper014FreezeAssetReqDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper014FreezeAssetReqDto();
        }
    }
}
